Vivaldi, pas ami avec google

Bonjour,
Je reçois le message suivant au bas de ma fenêtre: "le navigateur que vous utilisez n'est pas compatible. Si vous constatez un comportement inattendu, il est préférable d'utiliser un navigateur compatible".

Pour pouvoir publier ceci, j'ai du confirmer mon e-mail, ce qui est normal mais gmail m'a prévenu que Vivaldi, en fait, pouvait être un site malveillant. Je tiens la capture du message à disposition. Germain Malette "atao"

Réponses